@import url(https://fonts.googleapis.com/css?family=Cantata+One&display=swap);
@import url(https://fonts.googleapis.com/css?family=Montserrat&display=swap);

/* default style */
body {
  background-color: #f7f7f7;
}

.navbar-default .navbar-nav>li>a {
  color: #1c2f40;
  font-size: 14px;
  font-family: 'open sans';
  text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:hover {
  color: #c7a761;
  font-size: 14px;
}

.navbar-default .navbar-nav>li>a.current {
  color: #fff;
  font-size: 14px;
}

h1 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 24px;
  text-transform: uppercase;
}

h2 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 18px;
  text-transform: uppercase;
}

h3 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 14px;
}

h4 {
  font-family: 'Montserrat';
  color: #1C2F40;
  font-size: 18px;
  text-transform: uppercase;
}

P {
  font-size: 14px;
}

p,
a {
  font-family: 'open sans';
  font-weight: lighter;

  color: #c7a761;
}

i.fa:not([style*=":"]) {
  color: #c7a761;
  font-size: 25px;
  text-shadow: none;
  box-sizing: content-box;
  line-height: 45px;
  text-align: center;
  width: 45px;
  height: 45px;
  display: inline-block;
}

.form-control {
  border: 1px solid #c7a761;
  background-color: #fff;
  border-radius: 0px;
}

.form-control::-moz-placeholder {
  color: #1C2F40;
}

.form-control:-ms-input-placeholder {
  color: #1C2F40;
}

.form-control::-webkit-input-placeholder {
  color: #1C2F40;
}

.btn:not([bs-btn]) {
  color: #f7f7f7;
  background-color: #294156;
  border-color: #294156;
  border-radius: 0px;
}

.btn:hover:not([bs-btn]),
.btn:focus:not([bs-btn]),
.btn:active:not([bs-btn]),
.btn.active:not([bs-btn]),
.open .dropdown-toggle.btn {
  color: #f7f7f7;
  background-color: #294156;
  border-color: #294156;
}

.btn:active,
.btn.active,
.open .dropdown-toggle.btn {
  background-image: none;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn,
.btn.disabled:hover,
.btn[disabled]:hover,
fieldset[disabled] .btn:hover,
.btn.disabled:focus,
.btn[disabled]:focus,
fieldset[disabled] .btn:focus,
.btn.disabled:active,
.btn[disabled]:active,
fieldset[disabled] .btn:active,
.btn.disabled.active,
.btn[disabled].active,
fieldset[disabled] .btn.active {
  background-color: #294156;
  border-color: #294156;
}

.btn .badge {
  color: #294156;
  background-color: #f7f7f7;
}

/* carousel style */

.carousel {
  border-bottom: 5px solid #c7a761;
}

.carousel h1 {
  font-size: 72px;
  color: #c7a761;
  font-family: 'cantata';
}

.carousel p {
  font-size: 24px;
  color: #c7a761;
  font-family: 'Montserrat';
  text-transform: uppercase;
}

/* main style */

.main .navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 14px;
  font-family: 'open sans';
  text-transform: uppercase;
}

.main .navbar-default .navbar-nav>li>a:hover {
  color: #c7a761;
  font-size: 14px;
}

.main .navbar-default .navbar-nav>li>a.current {
  color: #c7a761;
  font-size: 14px;
}

.main {
  background-color: #1C2F40;
}

.main h1 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 24px;
  text-transform: uppercase;
}

.main h2 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 18px;
  text-transform: uppercase;
}

.main h3 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 14px;
}

.main h4 {
  font-family: 'Montserrat';
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}

.main p {
  font-size: 14px;

}

.main p,
.main a {
  font-family: 'open sans';
  font-weight: lighter;
  color: #c7a761;
}

.main i.fa:not([style*=":"]) {
  color: #c7a761;
  font-size: 25px;
  text-shadow: none;
  box-sizing: content-box;
  line-height: 45px;
  text-align: center;
  width: 45px;
  height: 45px;
  display: inline-block;
  border: 1px solid #c7a761;
}

.main .form-control {
  border: 1px solid #c7a761;
  background-color: #294156;
  border-radius: 0px;
}

.main .form-control::-moz-placeholder {
  color: #fff;
}

.main .form-control:-ms-input-placeholder {
  color: #fff;
}

.main .form-control::-webkit-input-placeholder {
  color: #fff;
}

main .btn {
  color: #294156;
  background-color: #c7a761;
  border-color: #c7a761;
  border-radius: 0px;
}

main .btn:hover,
main .btn:focus,
main .btn:active,
main .btn.active,
main .open .dropdown-toggle.btn {
  color: #FFFFFF;
  background-color: #c7a761;
  border-color: #c7a761;
}

main .btn:active,
main .btn.active,
main .open .dropdown-toggle.btn {
  background-image: none;
}

main .btn.disabled,
main .btn[disabled],
fieldset[disabled] .btn,
main .btn.disabled:hover,
main .btn[disabled]:hover,
fieldset[disabled] .btn:hover,
main .btn.disabled:focus,
main .btn[disabled]:focus,
fieldset[disabled] .btn:focus,
main .btn.disabled:active,
main .btn[disabled]:active,
fieldset[disabled] .btn:active,
main .btn.disabled.active,
main .btn[disabled].active,
fieldset[disabled] .btn.active {
  background-color: #c7a761;
  border-color: #c7a761;
}

main .btn .badge {
  color: #c7a761;
  background-color: #f7f7f7;
}


/* secondary style */

.secondary {
  background-color: #d7dadd;
}

.secondary h1 {
  font-family: 'Montserrat';
  color: #3b4b5a;
  font-size: 24px;
  text-transform: uppercase;
}

.secondary h2 {
  font-family: 'Montserrat';
  color: #3b4b5a;
  font-size: 18px;
  text-transform: uppercase;
}

.secondary h3 {
  font-family: 'Montserrat';
  color: #3b4b5a;
  font-size: 14px;
}

.secondary h4 {
  font-family: 'Montserrat';
  color: #3b4b5a;
  font-size: 18px;
  text-transform: uppercase;
}

.secondary p {
  font-size: 14px;

}

.secondary p,
.secondary a {
  font-family: 'open sans';
  font-weight: lighter;
  color: #3b4b5a;
}

/* negative style */

.negative {
  background-color: #1C2F40;
}

.negative h1 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 24px;
  text-transform: uppercase;
}

.negative h2 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 18px;
}

.negative h3 {
  font-family: 'Montserrat';
  color: #c7a761;
  font-size: 14px;
}

.negative h4 {
  font-family: 'Montserrat';
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}

.negative p {
  font-size: 14px;

}

.negative p,
.negative a {
  font-family: 'open sans';
  font-weight: lighter;
  color: #c7a761;
}

.negative i.fa:not([style*=":"]) {
  font-size: 18px;
  text-shadow: none;
  line-height: 45px;
  text-align: center;
  width: 45px;
  height: 45px;
  overflow: hidden;
  color: #1C2F40;
  background-color: #c7a761;

  border-radius: 0px;
}

.negative .form-control {
  border: 1px solid #c7a761;
  background-color: #294156;
  border-radius: 0px;
}

.negative .form-control::-moz-placeholder {
  color: #fff;
}

.negative .form-control:-ms-input-placeholder {
  color: #fff;
}

.negative .form-control::-webkit-input-placeholder {
  color: #fff;
}